.about-section {

    .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

.block-split {
    display: flex;
    gap: 20px;
}

.text-wrapper p {
    color: var(--secondary-text-color);
}

.features-wrapper {
    margin-top: 30px;
}

.feature-box {
    display: flex;
    gap: 25px;
    flex-direction: row;
}

.thumb {
    width: 85px;
    min-width: 85px;
    height: 85px;
    background-color: #F1EDFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-top: 3px;
}

.feature-content p {
    margin-top: 10px;
}

.btn-wrapper {
    margin-top: 45px;
}

.btn {
    justify-content: center;
    gap: 10px;
    position: relative;
    overflow: hidden;
    z-index: 5;
    padding: 19px 34px;
    background-color: var(--third-color);
    color: var(--white-color);
    border: 1px solid var(--third-color);
    border-radius: 100px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    text-transform: capitalize;
    white-space: nowrap;
}
.thumb-planning {
  position: relative;
  left: 5px;
}
.thumb-success {
  position: relative;
  bottom: 2px;
}
@media screen and (max-width:500px) {
 .about-image-wrap img{
    width: 100%;
 }  
 .about-section .tag{
    margin-bottom: 30px !important;
 } 
}
@media (max-width: 768px) {
    .no-anim {
        transform: none !important;
        opacity: 1 !important;
    }
}

/* Service Section - home */
.service-section {
    .container {
        display: flex;
        flex-direction: column;
        align-items: center;

        .tag {
            margin-bottom: 30px;
            border: 1px solid var(--border-color);
            color: var(--third-color);
            padding: 15px 20px;
            border-radius: 50px;
            display: inline-flex;
            align-items: center;
            background-color: var(--white-color);
        }
    }
}
.service-content {
    max-width: 900px;
    width: 100%;
    align-self: flex-start;
}
.service-content h1 {
    font-size: 40px;
    max-width: 100%;
    margin: unset;
}
.hr-line {
    margin-top: 30px;
    border-bottom: 2px solid #BBDEDE;
    width: 100%;
    position: absolute;
    top: 10px;
}
.card-carousel {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    gap: 20px;
    overflow: hidden;
    position: relative;
    padding-top: 25px;
}
.card-group {
  display: flex;
  gap: 30px;
  will-change: transform;
  width: max-content;
}
.home-service-card {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 45px; 
  flex-shrink: 0;
}
.card-img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--third-color);
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    z-index: 20;
}
.home-service-card-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    max-width: 340px;
    border-radius: 20px;
    background: var(--white-color);
    padding: 30px 20px 20px;
    text-align: center;
    color: var(--secondary-color);
}
.home-service-card-content p {
    font-size: 20px;
    font-weight: 700;
}
.card-read-more {
    border-radius: 20px;
    color: var(--white-color);
    background: var(--fourth-color);
    padding: 5px 20px;
}
  @media screen and (max-width: 768px) {
    .service-content {
      text-align: center;
    }
    .hr-line {
      display: none;
    }
    .card-carousel {
      justify-content: center;
      padding-top: 55px;
    }
    .card-group {
      flex-direction: column;
      transform: none !important;
      gap: 60px;
    }
  }

/* Why section */
.why-section {

    .container {
        display: flex;
        flex-direction: column;
        align-items: center;

        .tag {
            margin-bottom: 30px;
            border: 1px solid var(--border-color);
            color: var(--third-color);
            padding: 15px 20px;
            border-radius: 50px;
            display: inline-flex;
            align-items: center;
            background-color: var(--white-color);
        }
    }
}
.why-content h2 span {
    color: var(--third-color);
}
.why-split {
    display: flex;
    gap: 7%;
}
.why-left {
    width: 48%;
}
.why-right {
    width: 45%;
    display: flex;
    align-items: center;
}
.why-image-wrap img {
    max-width: 100%;
}
  @media screen and (max-width: 780px) {
    .why-split {
        flex-direction: column-reverse;
        align-items: center;
        gap: 30px;
    }
    .why-left, .why-right {
        width: 100%;
        justify-content: center;
    }
    .why-content {
        text-align: center;
    }
    .btn-wrapper {
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }
  }